<!Doctype html>
<html>
<head>
  
 <title>Employee Event handler</title>
</head>

<body>

  <Header> <strong>Employee Event Schedular</strong></Header>
    
  <table border="3" id="EmployeeTable">
    <thead>
        <tr>
            <th id="month">

            </th>
            
        
                
        </tr>
        <tr>
            <th>Employee Name</th>
            <th>Employee Id</th>
            
                <th>Week1(1-7)</th>
                <th>Week2(8-14)</th>
                <th>Week3(15-21)</th>
                <th>Week4(22-28)</th>
                <th>Week5(29-4)</th>
        
        </tr>
        <tr>
           
        
         
        </tr>
    </thead>
    <tbody Class="AddEvent" >
        <tr>
         <td >R Karan Kumar</td>
         <td>730120</td>
         <td>
         <select>
           <option>Worked</option>
           <option>Not Worked</option>
          
        </select>
        
        </td>
        
        <td>
            <select>
              <option>Worked</option>
              <option>Not Worked</option>
              
           </select>
           </td>
           <td>
            <select>
              <option>Worked</option>
              <option>Not Worked</option>
              
           </select>
           </td>
           <td>
            <select>
              <option>Worked</option>
              <option>Not Worked</option>
            </select>
           </td>
           <td>
            <select>
              <option>Worked</option>
              <option>Not Worked</option>
              
           </select>
           </td>
           
           <td><Button id="submit">Submit</Button></td>
           <td><button id="AddNote">Add Note</button></td>
           <td><button id="viewNote">View Note</button></td>

        </tr>
        <tr>
            <td>Shashank S</td>
            <td>730119</td>
            
   
           </tr>
           <tr>
            <td>Raju Kumar</td>
            <td>730117</td>
            
   
           </tr>
           <tr>
            <td>Raunak</td>
            <td>730118</td>
            
     
           </tr>
           <tr>
            <td>Ranjit kumar</td>
            <td>730116</td>
            
   
           </tr>
    </tbody>

  </table>
  
  
  
  
  <script src='MainPage.js'></script>


</body>



</html>